/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/

@font-face{font-family:Droid Serif;src:url("/Droid_Serif/DroidSerif.ttf") format("truetype");}@font-face{font-family:Fjalla One;src:url("/Fjalla_One/FjallaOne-Regular.ttf") format("truetype");}@font-face{font-family:Ubuntu;src:url("/Ubuntu/Ubuntu-Regular.ttf") format("truetype");}

body p, body div {font-family: 'Ubuntu' !important;}

h1  
{font-family: 'Fjalla One' !important;}

h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6 
{font-family: 'Fjalla One' !important;}

.gridlove-main-nav a, .gridlove-posts-widget a { font-family: Ubuntu;}

.faq{}
.question {background: #ddddd2; padding: 15px 15px 15px 42px; position: relative;}
.answer {background: #7ec8d1; padding: 15px 15px 15px 42px; margin-bottom: 30px; position: relative;}

.question::before {content: "Q"; font-size: 18px; color:  #FFF; position: absolute; left:  10px; top: 10px; font-family: "Fjalla One";}
.answer::after {content: "A"; font-size: 18px; color:  #FFF; position: absolute; left:  10px; top: 10px; font-family: "Fjalla One";}

.answer a {color: #002cff;}



.owl-carousel-footer {
	max-width: 800px;
	display: block;
	left: 50%;
	margin-left: -400px;
	position: relative;
	padding: 50px 0 0;
}
.item-pad {
	padding: 30px 20px 10px;
}
blockquote.item-pad p, blockquote.item-pad li, blockquote.item-pad em, blockquote.item-pad strong {
	font-size: 18px;
	font-weight: normal;
	color: #f7f7eb;
}
blockquote.item-pad strong { font-weight: bold;}
blockquote.item-pad h2, blockquote.item-pad h2 strong, blockquote.item-pad h2 em {
	font-size: 28px;
}
blockquote.item-pad h3, blockquote.item-pad h3 strong, blockquote.item-pad h3 em {
	font-size: 23px;
}

.owl-theme .owl-dots .owl-dot span {
	background: #933;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #fcc;
}

@media (max-width: 800px) {
	.owl-carousel-footer {
		margin-left: 0; left: auto;
	}
}


input[type='button'] {
    background: #009cff;
    color: #FFF;
    height: 40px;
    border: none;
    text-transform: uppercase;
    border-radius: 2px;
    padding: 14px 20px;
    line-height: 1px;
    font-size: 12px;
    font-weight: 700;
    outline:0;
    transition: all .2s ease-in-out;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.1), inset 0 0 0 transparent;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.1), inset 0 0 0 transparent;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
#contracts-reset {
    float: right;
}
input[type='reset']:hover {
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.3), inset 0 0 230px rgba(0,0,0,.1);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.3), inset 0 0 230px rgba(0,0,0,.1);
}

.pkpdf_limit {
    width: auto;
}














